<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    DocumentRoot /var/www/webserver/ai.grafclouds.com
    ServerAlias www.ai.grafclouds.com
    <Directory "/var/www/webserver/ai.grafclouds.com">
        AllowOverride All
        Require all granted
    </Directory>
    ServerName ai.grafclouds.com
</VirtualHost>
